<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <script src="juan.js"></script>
        
    </head>
    <body>
        <label for="a">A:</label><input type="text" id="a">
        <label for="b">B:</label><input type="text" id="b">
        <label for="c">C:</label><input type="text" id="c"> 
        <br>
        </br>
        <label for="d">D:</label><input type="text" id="d">
        <label for="e">E:</label><input type="text" id="e">
        <label for="f">F:</label><input type="text" id="f"> 
        <br>
        </br>
        <label for="g">G:</label><input type="text" id="g">
        <label for="h">H:</label><input type="text" id="h">
        <label for="i">I:</label><input type="text" id="i"> 
        <br>
        </br>
        
        <input type="button" value="Procesar" onclick="llamar()">
       <br>
    </br>

        <label for="a1"></label><p id="a1"></p> 
        <label for="b1"></label><p id="b1"></p> 
        <label for="c1"></label><p id="c1"></p>
        <br>
        </br>
        <label for="d1"></label><p id="d1"></p> 
        <label for="e1"></label><p id="e1"></p> 
        <label for="f1"></label><p id="f1"></p>
        <br>
        </br>
        <label for="g1"></label><p id="g1"></p> 
        <label for="h1"></label><p id="h1"></p> 
        <label for="i1"></label><p id="i1"></p>

    </body>


</html>
